/*@font-face { font-family:VentiCF-Bold; src: url(fonts/VentiCF-Bold.ttf); , src: url(fonts/VentiCF-Bold.otf); }

@font-face { font-family:VentiCF-ExtraBold; src: url(fonts/VentiCF-ExtraBold.ttf); , src: url(fonts/VentiCF-ExtraBold.otf); }

@font-face { font-family:VentiCF-Medium; src: url(fonts/VentiCF-Medium.ttf); , src: url(fonts/VentiCF-Medium.otf); }

@font-face { font-family:VentiCF-Light; src: url(fonts/VentiCF-Light.ttf); , src: url(fonts/VentiCF-Light.otf); }

@font-face { font-family:VentiCF-Thin; src: url(fonts/VentiCF-Thin.ttf); , src: url(fonts/VentiCF-Thin.otf); }

@font-face { font-family:VentiCF-Ultra; src: url(fonts/VentiCF-Ultra.ttf); , src: url(fonts/VentiCF-Ultra.otf); }*/

body { font-family: 'Open Sans', sans-serif!important; }

a{ color:#fff; padding:0; text-decoration:none; }

.pad{ padding:0!important; }

.all-text-styling h2{
    color: #231f20;
    font-weight: 400;
    font-size: 30px;
    margin: 0;
    text-transform: uppercase;
}

.all-text-styling p{
    font-weight: 400;
    font-size: 15px;
    margin: 0;
    line-height: 24px;
    color: #868686;
    text-transform: initial;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
}

.all-text-styling strong{
    font-size: 20px;
    color: #222;
    font-weight: 600;
    text-align: left;
    display: block;
    text-transform: capitalize;
}

.all-text-styling a{
    
}


.all-text-styling a:hover{
    text-decoration: none;
    transition: 0.6s;
}

.all-text-styling hr{
    position: relative;
    height: 1px;
    border: 0;
    border-bottom: 1px solid #2b2b2b;
    width: 35%;
}

.inner-pages-text-style ul {
    margin: 0;
    padding: 0;
}

.inner-pages-text-style ul li{
    float: left;
    width: 100%;
    font-size: 15px;
    color: #868686;
    vertical-align: top;
    margin: 5px 0;
    padding-left: 30px;
    position: relative;
    list-style: none;
    padding: 0 0 0 10px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
}

.inner-pages-text-style ul li::before{
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #037f80;
    position: absolute;
    left: -10px;
    top: 8px;
}

.inner-pages-text-style strong {
    text-align: left;
    margin: 20px 0;
    color: #222;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
}
.inner-pages-text-style h2 {
    text-align: left;
    margin: 20px 0;
    color: #038081;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.inner-pages-text-style {
    padding: 70px 0;
}

.inner-pages-text-style ul{
    margin: 0 0 0 20px;
}

.cust-widget-content {
    background: #037f80;
}

.cust-widget-content img {
    width: 100%;
}

.cust-widget-content h3 {
    color: #fff;
    margin: 20px;
    font-size: 24px;
    font-weight: 700;
}

.cust-widget-content p {
    color: #fff;
    margin: 0;
    padding: 15px 20px 50px;
}

/*.inner-pages-text-style a {
    border: 0;
    padding: 0;
    display: unset;
    text-transform: unset;
    font-weight: 600;
}

.inner-pages-text-style a:hover{
color: #454242;
    background: transparent;
}*/

div#page {
    width: 100%!important;
    background: #fff;
}



header.site-header {
    position: relative;
    background-size: cover!important;
    background-position: center!important;
}

header.site-header::before {
    background: #f0f0f0;
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    border-bottom: 0;
}

.site-heading{
    color: #ffffff;
    font-size: 36px;
    font-weight: 400;
}

a.btn-to-scroll-down {
    display: block;
    padding: 100px 0;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 0!important;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only:hover{
    background: transparent;
}

section.homer-page-banner{
    display: none;
}

body.home section.homer-page-banner{
    display: block;
}

/*.homer-page-banner-content{
    padding: 180px 50px 100px;
}*/

/*
.homer-page-banner h1{
    display: block;
    width: 100%;
    margin: 0;
    color: #fff;
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: 800;
    text-transform: uppercase;
}

.homer-page-banner p{
    display: block;
    width: 100%;
    margin: 0;
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}*/

/*.homer-page-banner a{
    display: inline-block;
    background-color: #f58546;
    color: #fff;
    font-size: 18px;
    border: 2px solid #f58546;
    transition: 0.6s;
    padding: 20px 0;
    width: 220px;
    text-transform: uppercase;
    border-radius: 10px;
    position: relative;
}

.homer-page-banner a:hover{
    background-color: #fff;
    color: #fff;
    transition: 0.6s;
}

.homer-page-banner a::after{
    content: '\f061';
    font-family: fontawesome;
    font-weight: 300;
    margin-left: 20px;
}

.homer-page-banner a:hover{
    color: #fff;
    background: #3f434b;
    transition: 0.6s;
}*/

/***** form *********/
.enquiry-form-home span {
    display: inline-block;
    width: 50%;
}

.enquiry-form-home .home-input{
    width: 98%;
    margin: 3px;
    border: 1px solid #eee;
    padding: 10px 15px;
    background: #fff;
    color: #545454;
}

.enquiry-form-home .home-input::placeholder{
    color: #b5b5b5;
}

.enquiry-form-home select[name="SelectDevices"]{
    color: #b5b5b5;
}

.enquiry-form-home select option{
    color: #000;
}

.enquiry-form-home span.message{
    width: 100%!important;
}

.enquiry-form-home span .home-textarea{
    width: 99%;
}

.enquiry-form-home .home-textarea{
    width: 100%;
    margin: 3px;
    border: 1px solid #eee;
    padding: 8px 14px;
    background: #fff;
    color: #545454;
    display: block;
}

.enquiry-form-home span.message:focus{
    width: 100%;
    display: block;
}

.enquiry-form-home .home-textarea::placeholder{
    color: #b5b5b5;
}

/*.enquiry-form-home input.home-input-btn{
    background-color: #fba73c;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fba73c;
    transition: 0.6s;
    padding: 10px 50px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    width: 360px;
    margin: 20px 0 0;
    text-align: center;
    position: relative;
}

.enquiry-form-home input.home-input-btn:hover{
    background: #f0f0f0;
    color: #f9a83c;
    transition: 0.6s;
    border: 2px solid #f9a83d;
}*/

.right-cust a::after {
    content: '';
}


/***** form *********/

#what-we-do{
    background:#ffffff;
}
#what-we-do .card{
    padding: 1rem;
    border: none;
    margin-bottom:1rem;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
    border: 1px solid #bdbdbd3d;
}
#what-we-do .card:hover{
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}
#what-we-do .card .card-block{
    padding-left: 50px;
    position: relative;
}
#what-we-do .card .card-block a{
    font-weight: 400;
    font-size: 15px;
    margin: 0;
    line-height: 24px;
    color: #868686;
    text-transform: initial;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
}

#what-we-do .card .card-block a:hover{
    background: transparent;
    color: #505050;
}

#what-we-do .card .card-block a i{
    display:none;
    
}
#what-we-do .card:hover .card-block a i{
    display:inline-block;
    font-weight:700;
    
}
#what-we-do .card .card-block:before{
    font-family: FontAwesome;
    position: absolute;
    font-size: 39px;
    color: #037f80;
    left: 0;
    top: -10px;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition:transform .2s ease-in-out;
}
#what-we-do .card .block-1:before{
    content: "\f041";
}
#what-we-do .card .block-2:before{
    content: "\f10b";
}
#what-we-do .card .block-3:before{
    content: "\f017";
}
#what-we-do .card .block-4:before{
    content: "\f0e0";
}
#what-we-do .card .block-5:before{
    content: "\f0a1";
}
#what-we-do .card .block-6:before{
    content: "\f218";
}
#what-we-do .card:hover .card-block:before{
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);  
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

.contact-form-page input.home-input {
    color: #5e5e5e;
}

.contact-form-page input.home-input::placeholder{
    color: #5e5e5e;
}

.contact-form-page textarea.home-textarea {
    color: #5e5e5e;
}

.contact-form-page textarea.home-textarea::placeholder{
    color: #5e5e5e;
}

/**left ico**/

.ico-left {
    display: block;
    padding: 0;
}

.ico-left .ico-here {
    display: inline-block;
    height: 54px;
    margin-right: -10px;
    margin-left: 20px;
    width: 50px;
    vertical-align: bottom;
}

.text-with-ico span {
    color: #037f80;
    text-transform: uppercase;
}

.ico-left .text-with-ico{
    display: inline-block;
    vertical-align: text-bottom;
}

.ico-left .ico-here svg{
    font-size: 50px;
}

.ico-left .ico-here img{
    
}

.text-with-ico p{
    margin: 0;
    color: #222;
    padding: 0;
    border: 0;
    font-size: 24px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
}

.text-with-ico a{
    color: #222;
    padding: 0;
    border: 0;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.quick-contact-details+.quick-contact-details .text-with-ico a {
    font-size: 18px;
    font-weight: 600;
}

.text-with-ico a:hover{
    text-decoration: none;
}

.quick-contact-details+.quick-contact-details {
    margin: 0;
}

.quick-contact-details {
    margin: 30px 0 0;
}

/**left ico*